
/* -------------------------------------------------------------- 
global.css
* Sets up layout of components and modules
-------------------------------------------------------------- */
/* GLOBAL-HEADER Classes
styles for global header divs - above nav 
-------------------------------------------------------------- */
.clear{height: 5px;}
.clear-20{ height: 20px; }
.richtext{padding-right: 30px;}
@font-face {
 font-family: 'AllianzSansRegular';
 src: url('/images/internet/ALSANREG.eot');
 src: url('/images/internet/ALSANREG.eot?#iefix') format('embedded-opentype'),
url('/images/internet/ALSANREG.woff') format('woff'),
url('/images/internet/ALSANREG.ttf') format('truetype'),
url('/images/internet/ALSANREG.svg#AllianzSansRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'AllianzSansBold';
 src: url('/images/internet/ALSANBOL.eot');
 src: url('/images/internet/ALSANBOL.eot?#iefix') format('embedded-opentype'),
url('/images/internet/ALSANBOL.woff') format('woff'),
url('/images/internet/ALSANBOL.ttf') format('truetype'),
url('/images/internet/ALSANBOL.svg#AllianzSansBold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
	font-family: 'AllianzSansLightRegular';
	src: url('/images/internet/ALSANLIG.eot');
	src: url('/images/internet/ALSANLIG.eot?#iefix') format('embedded-opentype'),
	url('/images/internet/ALSANLIG.woff') format('woff'),
	url('/images/internet/ALSANLIG.ttf') format('truetype'),
	url('/images/internet/ALSANLIG.svg#AllianzSansLightRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	margin-top:-10px;
	background-color:#CECFD6;
	background-image: url('/images/internet/engage/backgrounds/bg_header.gif');
	background-position:left top; 
	background-repeat:repeat-x;
}
ul {
	margin-left:15px;
}
h1 {
	font-family: 'AllianzSansBold', Arial, Verdana;
}
#bodyWhiteBackground {
	width:100%;
	height:100px;
	position:absolute;
	margin:0;
	padding:0;
	z-index:-35;
	background-image: url('/images/internet/engage/backgrounds/bg_header.gif');
}
#global-header {
	margin-top: 10px;
	padding: 0px;
	text-align: left;
	background-image: url('/images/internet/engage/backgrounds/bg_header.gif');
	height: 75px;
}
#global-header #global-header-logo {
	position: relative;
	width: 165px;
	height: 66px;
	margin-left:50px;
	margin-top:25px;
	/*background-color: #ffffff;*/
	text-align: left;
	z-index: 5;
	float:left;
}
#global-header #global-header-logo img { border: 0; }
#headerLinks {
	float:right;
	margin-top:5px;
	margin-right:60px;
	width:200px;
}
#headerLinks a:hover{
	color:#009DE0;
}
#global-header-toplinks {
	font: 9px verdana, arial, sans-serif;
	color: #003781;
	text-align: right;
	vertical-align: middle;
	font-weight: bold;
}
#global-header-toptext p{
	float: left;
	text-indent:170px;
	vertical-align:middle;
	font: 9px verdana, arial, sans-serif;
	color: #717171;
	margin: 1em;
}
#global-header-toplinks a:link, a:visited {
	color: #013485;
	text-decoration: none;
}
#global-header-toplinks img {
	vertical-align: middle; 
	border: 0;
}
#global-header-toplinks a:hover {
	color: #009DE0;
}
#global-header-banner{
	height: 51px;
	background-color: #2c519f;
	color: #b3c4dc;
	position: relative;
	margin: 1px 0px;
	background: url(/images/internet/aalaus/System/bg_logo_bar0105.png) 0 0 no-repeat; width: 100%;
}
#global-header-banner #global-header-title, #global-header-subtitle{
	text-align:right;
	vertical-align:bottom;
	padding-right:10px;
}
#global-header-banner #global-header-title {
	color: #b3c4dc;
	margin-bottom:0em;
	font: 12pt Myriad Pro;
	padding-top:5pt;
}
#global-header-banner #global-header-subtitle {
	color: #b3c4dc;
	font: 9pt verdana, arial, sans-serif;
}
.contentStaticWrapper {
	padding-left:10px;
}
/* GLOBAL-FOOTER Classes
styles for global footer divs
-------------------------------------------------------------- */
.global-footer-wrapper {
	/*margin-top: 10px;*/
	border-top: 1px solid #737373;
	background-color: transparent;
	height: 60px;
	width: 100%;
	float:left;
	display:inline;
	margin-left:50px;
	width:980px;
}
.global-footer{
	width: 980px;
	color: #737373;
	margin-left: auto;
	margin-right: auto;
}
.global-footer .global-footer-content{
	text-align: left;
	float: left;
	vertical-align: top;
	font: 9px verdana, arial, sans-serif;
	color: #737373;
	margin: 1em;
	margin-top: 5px;
/*	width: 60%; */
	width: 780px;
	line-height: 2em;
}
.global-footer .global-footer-links{
	float: right;
	margin-top: 5px;
	margin-right: 10px;
	font: 9px verdana, arial, sans-serif;
}
.global-footer-links a:link, a:visited {
	color: #013485;
}
.global-footer-links a:hover {
	color: #009DE0;
}
/*------------------------------------------------------------ 
GLOBAL-NAV Classes
styles for Global Navigation Bar
-------------------------------------------------------------- */
#global-nav {
	background: url(/images/internet/aalaus/System/bg_nav_shadow.gif) 0 0 no-repeat; width: 100%;
	background-color: #ffffff;
	height: 131px;
}
.call-panel{
	background: url(/images/internet/aalaus/System/bg-call-panel.gif) center no-repeat; width: 100%; 
	vertical-align: middle;
	height: 74px;
	width: 174px;
	padding-top: 5px;
}
.call-panel h6{
	text-indent: 10px;
	padding-bottom: 5px;
	font: 8pt verdana, arial, sans-serif;
	font-weight: bold;
	color: #454c5d;
}
.call-panel .call-panel-buttons{
	float: right;
	padding-right: 5px;
}
.call-panel-buttons img{
	border: 0;
	margin: 0px
}
.chat-online{
	background: url(/images/internet/aalaus/System/bg-chatonline.gif) center no-repeat; width: 100%; 
	vertical-align: middle;
	height: 45px;
	width: 174px;
	padding-top: 5px;
}
.chat-online .chat-online-title{
	padding-top: 5px;
	padding-left: 10px;
	float: left;
	font: 8pt verdana, arial, sans-serif;
	font-weight: bold;
	color: #454c5d;
	width: 25%;
}
.chat-online .chat-online-buttons{
	padding-top: 10px;
	float: right;
	padding-right: 5px;
}
.chat-online-buttons img{
	border: 0;
}
.breadcrumbs {
	float: left;
	font: 8pt verdana, arial, sans-serif;
	padding-left: 15px;
}
.breadcrumbs .breadcrumbs-location {
	font-weight: bold;
}
.HomeLink:link     { color: #013485;}
.HomeLink:visited    { color:#013485; }
.HomeLink:hover, .contentHighlightBoxContents a:hover { color:#009DE0;cursor:pointer; }
.HomeLink:active    { color:#013485; }
 .contentHighlightBoxContents a {font-weight:bold}
/*------------------------------------------------------------ 
GLOBAL-PANEL Classes
styles for Panels
-------------------------------------------------------------- */
.panel {
margin-bottom: 8px;
margin-right: 0;
}
.panel-header {
 width: 215px;
 height: 40px;
background: url('/images/internet/engage/backgrounds/bg-productdocs-top.gif') no-repeat #fff;
font-family: Arial;
 font-size: 12pt;
font-weight: bold;
color: #02267f;
}
.panel-head-title {
padding: 5px 0 0 10px;
color: rgb(82,88,102);
}
.panelcontent {
padding: 0 10px 10px;
border-left: 1px solid rgb(174, 192, 216);
border-right: 1px solid rgb(174, 192, 216);
background: white;
color: rgb(81,81,71);
/*
display: inline;
float: left;
/*padding: 8px 0;
background: url(/images/internet/aalaus/System/bg-panel-grad.png) repeat-y; *-/
width: 100%;
*/
}
.panelcontent p {
font: 8pt verdana, arial, sans-serif;
color: #333333;
padding: 8px;
margin-bottom: 0;
}
.panelcontent .panelrichtext {
font: 8pt verdana, arial, sans-serif;
color: #333333;
padding: 5px 6px;
margin-bottom: 0px;
}
.panelcontent .list_content {
background: url(/images/internet/aalaus/System/bg-relatedlinks-content-175.png) repeat-y;
}
/* panel bottom */
.panel_btm {
 width: 215px;
 height: 4px;
background: url('/images/internet/engage/backgrounds/bg-productdocs-bottom.gif') no-repeat #fff;
padding-bottom: 15px;
/*
margin-bottom: 7px;
clear: left;
float: left;
width: 100%;
height: 5px;
background: url(/images/internet/aalaus/System/bg-relatedlinks-footer-175.png) no-repeat;
line-height: 5px;
*/
}
/*------------------------------------------------------------ 
GLOBAL Product Selection Classes
for panel containing production selection dropdown
-------------------------------------------------------------- */
.product-select{
background: url(/images/internet/aalaus/tiles/bg_teaser_homepage_more_products.gif) center no-repeat; width: 100%;
/*background: url(/images/internet/aalaus/tiles/teaser_homepage_more_products.gif) center no-repeat; width: 100%;*/
vertical-align: middle;
height: 104px;
width: 175px;
text-align: center;
}
.product-select select{width:150px;}
.product-select #productmenu{margin-top: 40px; padding-bottom: 3px;width: 150px;}
.product-select img{padding-top: 4px;}
/*------------------------------------------------------------ 
GLOBAL Quick Links
as for home page
-------------------------------------------------------------- */
.quicklinks{width: 100%;}
.quicklinks .quicklinks-row{
border-bottom: 1px solid #cecdce;
border-left: 1px solid #cecdce; 
border-right: 1px solid #cecdce; 
height: 40px;
padding-top: 5px; 
background-color: #ededed;
}
.quicklinks .quicklinks-row:hover{background-color: #ffffff; cursor:pointer;}
.quicklinks .quicklinks-left{float: left; width: 15%; padding-left: 10px; }
.quicklinks .quicklinks-arrow{float: left; padding-top: 4px; width: 5%; height: 13px; background: url(/images/internet/aalaus/System/quicklinks-arrow.gif) 60% 50% no-repeat;}
.quicklinks .quicklinks-mid{float: left; width: 55%;font-weight: normal;color: #333333;padding-left: 4px;}
.quicklinks .quicklinks-right{float: left; padding-left: 2px; }
.quicklinks .quicklinks-row-large{
border-bottom: 1px solid #cecdce;
border-left: 1px solid #cecdce; 
border-right: 1px solid #cecdce; 
height: 59px;
padding-top: 5px; 
background-color: #ededed;
}
.quicklinks-header{
/*background: url(/images/internet/aalaus/System/bg-quicklinks-top.png) top no-repeat;*/
border-top: 1px solid #cecdce;
}
.quicklinks-footer{border-bottom: 1px solid #cecdce;}
/*------------------------------------------------------------ 
GLOBAL Related Links
as for 2nd level pages (eg. Car Insurance, Home Insurance,etc)
-------------------------------------------------------------- */
#related-links{
width: 175px; 
}
.relatedlinks{
width: 175px; 
}
.relatedlinks-header {
background: url(/images/internet/aalaus/System/bg-relatedlinks-head-175.png) no-repeat; 
height: 30px;
font: 8pt verdana, arial, sans-serif;
font-weight: bold;
color: #454c5d;
}
.panelcontent .list_content ul{
text-decoration: none;
list-style-type: none;
margin: 0;
}
.panelcontent .list_content ul a:hover{
/*background: #DFDCCB;*/
color: #4689ff;
}
.categoryitems{
padding-left: 0px;
list-style-type: none;
list-style-image: none;
}
.relatedlink{
border-bottom: 1px solid #cecdce;
padding: 5px;
}
.rl-expand{
background-image: url(/images/internet/aalaus/System/rl-arrow-expanded.gif);
background-repeat: no-repeat;
background-position: 0px 4px;
padding-left:12px;
padding-right:4px;
}
.rl-collapse{
background-image: url(/images/internet/aalaus/System/rl-arrow-collapsed.gif);
background-repeat: no-repeat;
background-position: 0px 4px;
padding-left:12px;
padding-right:4px;
}
.rl-blank{
background-image: url(/images/internet/aalaus/System/rl-arrow-blank.gif);
background-repeat: no-repeat;
background-position: top left;
padding-left:12px;
padding-right:4px;
}
.rl-label{
background-image: url(/images/internet/aalaus/System/rl-arrow-collapsed.gif);
background-repeat: no-repeat;
background-position: 0px 4px;
padding-left:12px;
padding-right:4px;
}
.rl-on{
color:#113489;
}
.rl-sublink{
background-image: url(/images/internet/aalaus/System/rl-arrow-sub.gif);
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left:12px;
padding-right:6px;
}
.rl-current{
background-color:#f2f2f2;
border-left: 1px solid #cecdce; 
border-right: 1px solid #cecdce; 
padding-left: 4px;
}
.rl-current a{
color:#113489;
}
.relatedlink img{margin: 0; padding-right: 3px; vertical-align:middle;}
.relatedlink:hover {
background-color: #ffffff;
border-left: 1px solid #cecdce; 
border-right: 1px solid #cecdce; 
cursor:pointer;
padding-left: 4px;
}
.lastlink{border-bottom: none;}
#related-links a.menuitem{
text-decoration: none;
list-style-type: none;
margin: 3px;
}
.relatedlinks a.menuitem{
text-decoration: none;
list-style-type: none;
margin-left: 0;
}
.categoryitems ul{ /*UL of each sub menu*/
list-style-type: none;
list-style-image: none;
margin: 0;
}
#related-links a.menuitem:visited, #related-links .menuitem:active{
color: #4689ff;
}
#related-links a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}
#related-links a.menuitem:hover{
color: #4689ff;
cursor:pointer;
}
/*
Submenu Styles
------------------------------------------------------------------*/
.submenulist{
color: #bbbabb;
}
#related-links div.submenu{ /*DIV that contains each sub menu*/
/*border-bottom: 1px solid #cecdce;*/
}
#related-links div.submenu ul{ /*UL of each sub menu*/
margin: 0;
padding: 2pt;
}
.relatedlinks div.submenu ul{ /*UL of each sub menu*/
margin: 0;
padding: 2pt;
}
#related-links div.submenu ul{
list-style-type: none;
list-style-image: none;
}
.relatedlinks div.submenu ul{
list-style-type: none;
list-style-image: none;
}
#related-links div.submenu ul li{
/*border-bottom: 1px solid #bbbabb;*/
}
#related-links div.submenu ul li a{
display: block;
font: normal 10px Verdana, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
color: #426bb3;
text-decoration: none;
padding: 2px 0;
padding-left: 10px;
list-style-type: none;
}
.relatedlinks div.submenu ul li a{
display: block;
font: normal 10px Verdana, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
color: #426bb3;
text-decoration: none;
padding: 2px 0;
padding-left: 10px;
list-style-type: none;
}
#related-links div.submenu ul li a:hover{
/*background: #DFDCCB;*/
color: #4689ff;
}
.relatedlinks div.submenu ul li a:hover{
/*background: #DFDCCB;*/
color: #4689ff;
}
#searchBoxDiv {
float:right;
margin-right:55px;
margin-top:10px;
}
#SearchBoxArea {
background:url(/images/internet/engage/backgrounds/Search_Box_Bkg.jpg);
background-repeat:no-repeat;
width:126px;
height:25px;
}
#SearchBoxInput {
width:97px;
height:25px;
margin-left:3px;
#margin-top:2px;
float:left;
}
#SearchBox {
width:93px;
height:25px;
background-color:transparent;
border:none;
}
#SearchBoxButton {
margin-top:1px;
margin-right:2px;
width:22px;
height:22px;
float:right;
}
#LoginBoxDiv {
	float:left;
	margin-left:550px;
	margin-top:9px;
	width:100px;
}
.wrapper {
width:1080px;
background-color:#CECED6;
}
.container {
	background-image: url('/images/internet/engage/backgrounds/bg_content.gif');
	background-repeat:no-repeat;
	background-position: 0 0;
	background-color:#CECFD1;
	margin-top:25px;
	width:1080px;
	float:left;
	padding:0px;
	#height:auto;
	#padding-top:70px;
}
#navigationBar{
height:36px; 
width:100%;
margin-top:14px;
#margin-top:-55px;
}
.navItem{
	height:30px;
	width:100px;
	float:left;
	text-align:center;
	vertical-align:middle;
	padding-left:10px;
	padding-right:10px;
	padding-top:9px;
	color:#ECEEEB;
	font-size:15px;
	font-family: 'AllianzSansBold', Arial, Verdana;
}
.navItem span{
color:#ECEEEB;
}
.navItem a:link, a:visited {
color:#ECEEEB;
}
.navItem > span:hover{
color:#B2C2DB;
text-decoration:none;
}
.navItemActive{
position: relative;
top: 1px;
/*background-color:white;*/
background-image:url(/images/internet/engage/backgrounds/active-nav.jpg); 
background-repeat:repeat-x;
height:32px;
#height:30px;
}
.navItemActive span {
color:#4D4D4D;
}
.navItemFirst {
}
#containerMain {
margin-top:20px;
margin-left:50px;
width:980px;
#height:100%;
float:left;
padding-bottom:15px;
background-color:white;
min-height:400px;
}
.NavDivider {
float:left;
margin-top:2px;
}
#contentbody {
	width: 97%;
}
#contentbody ul, #containerMain ul {
	list-style-image: url("/images/internet/engage/buttons/bullet.gif");
	margin-top: 8px;
	padding-left: 40px;
}
#contentbody li, #containerMain li {
 vertical-align: middle;
}
#contentbody ol, #containerMain ol {
list-style: disc inside none;
margin: 0;
padding-left: 40px;
}
#contentbody img {
	padding: 2px;
	margin-right:10px;
}
#contentbody img.left {
	border: 1px solid #E1E1E1;
	float:left;
	padding: 2px;
	margin-right:10px;
}
#contentbody img.right {
	border: 1px solid #E1E1E1;
	float: right;
	margin-left: 15px;
}
#contentbody img.leftnoborder {
	float:left;
	padding: 2px;
	margin-right:10px;
	border:none;
}
#contentbody img.rightnoborder {
	float: right;
	margin-left: 15px;
	border:none;
}
#contentbody .glyph {
	border:none;
	padding: 0;
	vertical-align: middle;
	margin-right: 0px
}
#contentbody .pdf {
height: 15px;
width: 16px;
}

#NewsFlash {
	width:230px;
	height:100%;
	padding-bottom:10px;
	display:block;
}
#NewsFlashTop {
	background-image: url("/images/internet/engage/backgrounds/news-flash-top.gif");
	background-position: 0 0;
	background-repeat: no-repeat;
	height:6px;
}
#NewsFlashBottom {
	background-image: url("/images/internet/engage/backgrounds/news-flash-bottom.gif");
	background-position: 0 0;
	background-repeat: no-repeat;
	height:6px;
}
#NewsFlashContent {
	/* default background colour, for all layout engines that don't implement gradients */
	background: #fd853a;

	/* gecko based browsers */
	background: -moz-linear-gradient(top, #fd853a,#df4402);

	/* webkit based browsers */
	background: -webkit-gradient(linear, left top, left bottom, from(#fd853a), to(#df4402));

	/* IE browsers */
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#df4402', startColorstr='#fd853a', gradientType='0');
	width:208px;
	height:100%;
	display:block;
	border-left: solid #df4402 1px;
	border-right: solid #df4402 1px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	color:white;
	font: 20px verdana, arial, sans-serif;
}
#NewsFlashItems {
	width:206px;
	height:100%;
	display:block;
	border-left:solid 1px #f8c1a5;
	border-right:solid 1px #f8c1a5;
	/* default background colour, for all layout engines that don't implement gradients */
	background: #f6ae8b;

	/* gecko based browsers */
	background: -moz-linear-gradient(top, #f6ae8b,#f0a481);

	/* webkit based browsers */
	background: -webkit-gradient(linear, left top, left bottom, from(#f6ae8b), to(#f0a481));

	/* IE browsers */
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#f0a481', startColorstr='#f6ae8b', gradientType='0');
}
.NewsFlashItemsTop {
	background-image: url("/images/internet/engage/backgrounds/embargoes-top.gif");
	background-position: 0 0;
	background-repeat: no-repeat;
	height:6px;
}
.NewsFlashItem {
	width:200px;
	height:100%;
	margin-left:5px;
	padding-top:5px;
	display:table;
}
.NewsFlashType {
	float:left;
	width:60px;
	height:100%;
	vertical-align:top;
	font: 12px arial, verdana, sans-serif;
	font-weight: bold;
	color:#DE4100;
}
.NewsFlashTitle {
	float:right;
	width:140px;
	height:100%;
	font: 12px arial, verdana, sans-serif;
	font-weight: bold;
	color:#DE4100;
	vertical-align:top;
}
.NewsFlashTitle a:link, a:visited {
	color:#013485;
}
.NewsFlashTitle a:hover{
	color:#009DE0;
}
.NewsFlashItemsBottom {
	background-image: url("/images/internet/engage/backgrounds/embargoes-bottom.gif");
	background-position: 0 0;
	background-repeat: no-repeat;
	height:6px;
}
.EmbargoItemDate{
	color:#9B9EA3;
	font: 12px Arial, Verdana, Sans-serif;
}
#NewsContainer {
	color:#013485;
	/*font: 20px Arial, Verdana, sans-serif;*/
	font: 22pt 'AllianzSansRegular',Arial,Verdana,sans-serif normal;
	margin-bottom:15px;
}
#NewsContainer a:link, a:visited{
	color:#013485;
	font-weight:bold;
}
#NewsContainer a:hover{
	color:#009DE0;
}
.NewsItems {
	padding:0 10px 10px;
	border-left: 1px solid #B8B9BB;
	border-right: 1px solid #B8B9BB;
	font: 'AllianzSansRegular',Arial,Verdana,sans-serif normal;
}
.NewsItems .Title
{
	font-size:19pt;
}
.NewsItemLink{
	margin-top:10px;
	font: 12px arial, verdana, sans-serif;
	font-weight: bold;
}
.NewsItemLink a:link, a:visited{
	color:#013485;
}
.NewsItemLink a:hover{
	color:#009DE0;
}
.NewsItemDate{
	color:#9B9EA3;
	font: 11px arial, verdana, sans-serif;
}
.NewsItemSummary{
	color:#4E4E4E;
	font: 11px arial, verdana, sans-serif;
}
.NewsContainerTop {
	background-image: url("/images/internet/engage/backgrounds/latest-news-top.gif");
	background-position: 0 0;
	background-repeat: no-repeat;
	height:9px;
}
.NewsContainerBottom {
	background-image: url("/images/internet/engage/backgrounds/latest-news-bottom.gif");
	background-position: 0 0;
	background-repeat: no-repeat;
	height:9px;
}
/************************************************/
/*** Styles for the Static Related Links menu ***/
/************************************************/
.relatedStatic {
	background-color: #fff;
	width: 215px;
}
.relatedStatic .Top {
	width: 215px;
	height: 3px;
	background: url('/images/internet/engage/backgrounds/bg-relatedstatic-top.gif') no-repeat 0 0;
}
.relatedStatic .HeadingText {
	background: rgb(69,76,94) 0 0;
	color: white;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	padding: 3px 10px;
}
.relatedStatic a {
	font-family: Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: rgb(17, 51, 136);
}
.relatedStatic a:hover {
	color: rgb(17, 51, 136);
}
.relatedStatic ul {
	list-style-image: url('/images/spacer.gif');
	position: static;
}
.relatedStatic li {
	border-left: 1px solid rgb(174,192,216);
	border-right: 1px solid rgb(174,192,216);
	border-top: 1px solid rgb(174,192,216);
	padding: 5px 20px 7px 10px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #113388;
}
.relatedStatic li:hover {
	background: #eaf0f8;
	cursor: pointer;
}
.relatedStatic li.active {
	background: white url('/images/internet/engage/backgrounds/bg-relatedstatic-sub-active.gif') no-repeat 0 0;
}
.relatedStatic .Bottom {
	height: 3px;
	background: url('/images/internet/engage/backgrounds/bg-relatedstatic-bottom.gif') no-repeat 0 0;
}
/************************************************/
/*** Styles for the Dynamic Related Links menu **/
/************************************************/
.relatedDynamic {
	width: 215px;
}
/* Level 1 - Rows 2 and up */
.relatedDynamic .L1 {
	background: url('/images/internet/engage/backgrounds/bg-relateddynamic-navstates.gif') no-repeat 0 0px;
	font-family: Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: rgb(19,54,138);
	padding: 4px 30px 4px 10px;
	border-top: 1px solid rgb(174,192,216);
	cursor: pointer;
}
.relatedDynamic .L1:hover {
	background: url('/images/internet/engage/backgrounds/bg-relateddynamic-navstates.gif') no-repeat 0 -58px;
}
.relatedDynamic .L1Active {
	background: url('/images/internet/engage/backgrounds/bg-relateddynamic-navstates.gif') no-repeat 0 -116px;
}
.relatedDynamic .L1Active:hover {
	background: url('/images/internet/engage/backgrounds/bg-relateddynamic-navstates.gif') no-repeat 0 -174px;
}
/* Level 1 - First Row */
.relatedDynamic .L1-First {
	border-top: none;
	height: 20px;
	background: url('/images/internet/engage/backgrounds/bg-relateddynamic-navstates-top.gif') no-repeat 0 0;
}
.relatedDynamic .L1-First:hover {
	background: url('/images/internet/engage/backgrounds/bg-relateddynamic-navstates-top.gif') no-repeat 0 -62px;
}
.relatedDynamic .L1-FirstActive {
	background: url('/images/internet/engage/backgrounds/bg-relateddynamic-navstates-top.gif') no-repeat 0 -124px;
}
.relatedDynamic .L1-FirstActive:hover {
	background: url('/images/internet/engage/backgrounds/bg-relateddynamic-navstates-top.gif') no-repeat 0 -186px;
}
/* Other */
.relatedDynamic a {
	font-family: Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: rgb(17, 51, 136);
}
.relatedDynamic a:hover {
	color: rgb(17, 51, 136);
}
.relatedDynamic ul {
	list-style-image: url('/images/spacer.gif');
	position: static;
}
.relatedDynamic li {
	background: #fff url('/images/internet/engage/backgrounds/bg-relateddynamic-navstates-sub.gif') no-repeat 0 0;
	border-top: 1px dotted rgb(174,192,216);
	padding: 4px 10px 4px 22px;
}
.relatedDynamic li:hover {
	background: #fff url('/images/internet/engage/backgrounds/bg-relateddynamic-navstates-sub.gif') no-repeat 0 -58px;
	cursor: pointer;
}
.relatedDynamic li.active {
	background: url('/images/internet/engage/backgrounds/bg-relateddynamic-navstates-sub.gif') no-repeat 0 -116px;
}
.relatedDynamic li a {
	font-weight: normal;
}
.relatedDynamic .Bottom {
	height: 3px;
	background: url('/images/internet/engage/backgrounds/bg-relateddynamic-bottom.gif') no-repeat 0 0;
}
.relatedDynamic .Static {
	background: #fff url('/images/internet/engage/backgrounds/bg-relateddynamic-navstates-sub.gif') no-repeat 0 0;
	border-top: 1px dotted rgb(174,192,216);
	padding: 4px 10px 4px 10px;
}
.relatedDynamic .Static:hover {
	background: #fff url('/images/internet/engage/backgrounds/bg-relateddynamic-navstates-sub.gif') no-repeat 0 -58px;
	cursor: pointer;
}
.relatedDynamic .Selected {
	background: url('/images/internet/engage/backgrounds/bg-relateddynamic-navstates-sub.gif') no-repeat 0 -116px;
}
/***************************************************************************/
/*************************************************/
/*** Styles for the Year link menu on News page **/
/*************************************************/
.CurrentYear, .OtherYear {
	padding:5px;
	height:20px;
}
.CurrentYear {
	border: solid 1px #AEC0D8;
	background-color:#E9F0F8;
	border-top:none;
}
.OtherYear {
	border-bottom:1px solid #AEC0D8;
	border-left:1px solid #AEC0D8;
	border-right:1px solid #AEC0D8;
}
.FirstYear {
	background: url('/images/internet/engage/backgrounds/Yearbox-top.jpg') no-repeat 0 0;
	border-left:none;
	border-right:none;
	border-top:none;
}
.FirstYearSelected {
	background: url('/images/internet/engage/backgrounds/Yearbox-top-selected.jpg') no-repeat 0 0;
	border-bottom:1px solid #AEC0D8;
	border-left:none;
	border-right:none;
	border-top:none;
}
.LastYear {
	background: url('/images/internet/engage/backgrounds/Yearbox-bottom.jpg') no-repeat 0 0;
	border-left:none;
	border-right:none;
	border-top:none;
	border-bottom:none;
	margin-bottom:20px;
}
.LastYearSelected {
	background: url('/images/internet/engage/backgrounds/Yearbox-bottom-selected.jpg') no-repeat 0 0;
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:none;
}
a.YearLink:link {
	color:#113388;
	text-decoration:none;
}
.YearLink > div:hover {
	background-color:#E9F0F8;
	color:#426BB3;
	text-decoration:none;
	cursor:pointer;
}
a.YearLink:active {
	color:#113388;
	text-decoration:none;
}
.YearLink > .FirstYear:hover {
	background: url('/images/internet/engage/backgrounds/Yearbox-top-selected.jpg') no-repeat 0 0;
	border-bottom:1px solid #AEC0D8;
	border-left:none;
	border-right:none;
	border-top:none;
}
.YearLink > .LastYear:hover {
	background: url('/images/internet/engage/backgrounds/Yearbox-bottom-selected.jpg') no-repeat 0 0;
	border-left:none;
	border-right:none;
	border-top:none;
}
/***************************************************************************/
/*****************************************************/
/*** Styles for the Claim link menu on Claims pages **/
/*****************************************************/
.CurrentClaim, .OtherClaim {
	padding:5px;
	height:20px;
}
.CurrentClaim {
	border: solid 1px #AEC0D8;
	background-color:#E9F0F8;
	border-top:none;
}
.OtherClaim {
	border-bottom:1px solid #AEC0D8;
	border-left:1px solid #AEC0D8;
	border-right:1px solid #AEC0D8;
}
.FirstClaim {
	background: url('/images/internet/engage/backgrounds/Yearbox-top.jpg') no-repeat 0 0;
	border-left:none;
	border-right:none;
	border-top:none;
}
.FirstClaimSelected {
	background: url('/images/internet/engage/backgrounds/Yearbox-top-selected.jpg') no-repeat 0 0;
	border-bottom:1px solid #AEC0D8;
	border-left:none;
	border-right:none;
	border-top:none;
}
.LastClaim {
	background: url('/images/internet/engage/backgrounds/Yearbox-bottom.jpg') no-repeat 0 0;
	border-left:none;
	border-right:none;
	border-top:none;
	border-bottom:none;
	margin-bottom:20px;
}
.LastClaimSelected {
	background: url('/images/internet/engage/backgrounds/Yearbox-bottom-selected.jpg') no-repeat 0 0;
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:none;
}
a.ClaimLink:link {
	color:#113388;
	text-decoration:none;
}
.ClaimLink > div:hover {
	background-color:#E9F0F8;
	color:#426BB3;
	text-decoration:none;
}
a.ClaimLink:active {
	color:#113388;
	text-decoration:none;
}
.ClaimLink > .FirstClaim:hover {
	background: url('/images/internet/engage/backgrounds/Yearbox-top-selected.jpg') no-repeat 0 0;
	border-bottom:1px solid #AEC0D8;
	border-left:none;
	border-right:none;
	border-top:none;
}
.ClaimLink > .LastClaim:hover {
	background: url('/images/internet/engage/backgrounds/Yearbox-bottom-selected.jpg') no-repeat 0 0;
	border-left:none;
	border-right:none;
	border-top:none;
}
/***************************************************************************/
.OurTeamTabUnhighlighted {
	float:left;
	border:solid 1px black;
	padding:5px;
	color:white;
	background-color:#C0C0C0;
}
.OurTeamTabHighlighted {
	float:left;
	border:solid 1px black;
	padding:5px;
	color:#BDBDBF;
	background-color:white;
}
.OurTeamTabUnhighlighted:hover {
	cursor:pointer;
	color:#C0C0C0;
	background-color:white;
}
.OurTeamTabContentHidden {
	display:none;
}
.OurTeamTabContentShown {
	position:absolute;
	border-top:solid 2px #BDBDBF;
	width:680px;
	padding:5px;
	display:inline;
	height:500px;
	overflow:scroll;
}
.OurTeamTabClear {
	display:block;
	height:30px;
	margin:0px;
	padding:0px;
}
.OurTeamJobTitle{
	float:left;
	height:30px;
	width:265px;
	font-size:10pt;
	font-weight:bold;
}
.OurTeamJobTitleNoPhoto {
	float:left;
	height:30px;
	width:400px;
	font-size:10pt;
	font-weight:bold;
}
.OurTeamPhoto{
	float:left;
	height:150px;
	width:150px;
}
.OurTeamEmail{
	float:right;
	height:30px;
	width:170px;
	font-size:8pt;
	margin-right:5px;
}
.OurTeamPhone{
	float:right;
	height:30px;
	font-size:8pt;
}
.OurTeamDescription{
	margin-bottom:10px;
	margin-left:150px;
	margin-top:30px;
	padding:5px;
}
.OurTeamDescriptionNoPhoto {
	margin-bottom:10px;
	margin-top:30px;
	padding:5px;
}
/************************************************/
/** Styles for the Product Documents list *******/
/************************************************/
.productdoc-top {
 width: 230px;
 height: 5px;
	background: url('/images/internet/engage/backgrounds/product-top.gif') no-repeat #fff;
}
.productdoc-content .header {
	padding: 5px 0;
	color: #02267F;
	font-family: Verdana, Arial, sans-serif;
	 font-size: 12pt;
	font-weight: bold;
}
.productdoc-content hr {
	margin:0px;
	color:#B8B9BB;
}
.productdoc-content .title {
	padding: 5px 0 5px;
	color: rgb(82,88,102);
	font-family: Verdana, Arial, sans-serif;
	 font-size: 11pt;
	font-weight: bold;
}
.productdoc-content {
	padding: 0 10px 10px;
	border-left: 1px solid #B8B9BB;
	border-right: 1px solid #B8B9BB;
	background: white;
	color: rgb(81,81,71);
	width:208px;
	/* default background colour, for all layout engines that don't implement gradients */
	background: #ffffff;

	/* gecko based browsers */
	background: -moz-linear-gradient(top, #ffffff,#dfe0e2);

	/* webkit based browsers */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dfe0e2));

	/* IE browsers */
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#dfe0e2', startColorstr='#ffffff', gradientType='0');
}
.productdoc-content a {
	color: #013485;
	font-weight:normal;
}
.productdoc-content a:hover {
	color: #4689ff;;
}
.productdoc-desc {
	padding-top: 5px;
}
.productdoc-bottom {
	width: 230px;
	height: 7px;
	background: url('/images/internet/engage/backgrounds/product-bottom.gif') no-repeat #fff;
	margin-bottom: 15px;
}
/************************************************/
/*** Styles for the Key Contacts Links menu ***/
/************************************************/
.keyContact {
	background-color: #F1F5FF;
	width: 680px;
	color:gray;
	margin-left:10px;
}
.keyContact .HeadingText {
	background: white;
	color: #0F3485;
	font-family: Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	width: 885px;
	height: 20px;
	border-top:1px solid #AEBED7; /* thin faded blue line */
	border-left:1px solid #AEBED7; /* thin faded blue line */
	float:left;
	cursor: pointer;
	padding-left:5px;
	padding-bottom:5px;
}
.keyContact .HeadingTextBottomBorder {
	background: white;
	color: #0F3485;
	font-family: Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	width: 885px;
	height: 20px;
	border-top:1px solid #AEBED7; /* thin faded blue line */
	border-left:1px solid #AEBED7; /* thin faded blue line */
	border-bottom:1px solid #AEBED7; /* thin faded blue line */
	float:left;
	cursor: pointer;
	padding-left:5px;
	padding-bottom:5px;
}
.keyContact .ExpandCollapse {
	background: white;
	border-top:1px solid #AEBED7; /* thin faded blue line */
	border-right:1px solid #AEBED7; /* thin faded blue line */
	 width: 10px;
	height: 20px;
	font-family: Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	float:left;
	cursor: pointer;
	width: 20px;
	padding-bottom:5px;
}
.keyContact .ExpandCollapseBottomBorder {
	background: white;
	border-top:1px solid #AEBED7; /* thin faded blue line */
	border-right:1px solid #AEBED7; /* thin faded blue line */
	border-bottom:1px solid #AEBED7; /* thin faded blue line */
	width: 10px;
	height: 20px;
	font-family: Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	float:left;
	cursor: pointer;
	width: 20px;
	padding-bottom:5px;
}
.keyContact a {
	font-family: Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 7pt;
	color: rgb(17, 51, 136);
}
.keyContact a:hover {
	color: rgb(17, 51, 136);
}
.keyContact ul {
	list-style-image: url('/wb/images/spacer.gif');
	position: static;
}
.keyContact li {
	border-left: 1px solid rgb(174,192,216);
	border-right: 1px solid rgb(174,192,216);
	border-top: 1px solid rgb(174,192,216);
	padding: 5px 10px 7px 10px;
}
.keyContact  .keyContactContent{
	background: #F1F5FF;
	border-left: 1px solid rgb(174,192,216);
	border-right: 1px solid rgb(174,192,216);
	border-bottom: 1px solid rgb(174,192,216);
	width: 905px;
	height: 480px;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
	visibility:hidden;
}
.keyContact  .Address{
	padding-top:10px;
	padding-left:10px;
	background: #F1F5FF;
	width: 150px;
	height: 450px;
	float:left;
	border-right: 1px solid #D2DEF5;
}
.keyContact  .Contact{
	height: 75px;
	border-bottom: 1px solid #D2DEF5;
}
.keyContact  .ContactLast{
	padding-top:10px;
	height: 75px;
}
.keyContact  .ContactName{
	padding-top:10px;
	padding-left:10px;
	background: #F1F5FF;
	width: 210px;
	float:left;
}
.keyContact  .ContactDetails{
	padding-top:10px;
	background: #F1F5FF;
	width: 50px;
	float:left;
}
.keyContact  .ContactDetailsLabel{
	background: #F1F5FF;
	width: 40px;
	float:left;
	font-weight:bold;
}
.keyContact  .ContactDetailsValue{
	padding-left:10px;
	padding-top:10px;
	background: #F1F5FF;
	width: 180px;
	float:left;
}
.keyContact li:hover {
	background: rgb(234,240,248);
	cursor: pointer;
}
.keyContact .Bottom {
	height: 3px;
}
/************************************************/
/*** Styles for the Contact Us Links menu ***/
/************************************************/
.ContactUs {
	background-color: #fff;
 	margin-left:10px;
	color:gray;
}
.ContactUs .HeadingText {
	background: white;
	color: #0F3485;
	font-family: Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	width: 885px;
	height: 20px;
	border-top:1px solid #AEBED7; /* thin faded blue line */
	border-left:1px solid #AEBED7; /* thin faded blue line */
	float:left;
	cursor: pointer;
	padding-left:5px;
	padding-bottom:5px;
}
.ContactUs .HeadingTextBottomBorder {
	background: white;
	color: #0F3485;
	font-family: Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	width: 885px;
	height: 20px;
	border-top:1px solid #AEBED7; /* thin faded blue line */
	border-left:1px solid #AEBED7; /* thin faded blue line */
	border-bottom:1px solid #AEBED7; /* thin faded blue line */
	float:left;
	cursor: pointer;
	padding-left:5px;
	padding-bottom:5px;
	margin-bottom:10px;
}
.ContactUs .ExpandCollapse {
	background: white;
	border-top:1px solid #AEBED7; /* thin faded blue line */
	border-right:1px solid #AEBED7; /* thin faded blue line */
	width: 10px;
	height: 20px;
	font-family: Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	float:left;
	cursor: pointer;
	width: 20px;
	padding-bottom:5px;
}
.ContactUs .ExpandCollapseBottomBorder {
	background: white;
	border-top:1px solid #AEBED7; /* thin faded blue line */
	border-right:1px solid #AEBED7; /* thin faded blue line */
	border-bottom:1px solid #AEBED7; /* thin faded blue line */
	width: 10px;
	height: 20px;
	font-family: Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	float:left;
	cursor: pointer;
	width: 20px;
	padding-bottom:5px;
}
.ContactUs a {
	font-family: Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 7pt;
	color: rgb(17, 51, 136);
}
.ContactUs a:hover {
	color:#009DE0;
}
.ContactUs ul {
	list-style-image: url('/images/spacer.gif');
	position: static;
}
.ContactUs li {
	border-left: 1px solid rgb(174,192,216);
	border-right: 1px solid rgb(174,192,216);
	border-top: 1px solid rgb(174,192,216);
	padding: 5px 10px 7px 10px;
}
.ContactUs  .ContactUsContent{
    background: none repeat scroll 0 0 #F1F5FF;
    border-top: 1px solid #AEC0D8;
    border-left: 1px solid #AEC0D8;
    border-right: 1px solid #AEC0D8;
    visibility: hidden;
    width: 910px;
}
.ContactUs  .Address{
    background: none repeat scroll 0 0 #F1F5FF;
    border-top: thin solid #D2DEF5;
    float: left;
    padding-left: 5px;
    padding-top: 10px;
    width: 235px;
}
.ContactUs  .Contact{
    border-left: 1px solid #D2DEF5;
    border-top: 1px solid #D2DEF5;
    height: 75px;
    margin-left: 240px;
    padding-top: 10px;
}
.ContactUs  .ContactLast{
    border-left: 1px solid #D2DEF5;
    border-top: 1px solid #D2DEF5;
    height: 75px;
    margin-left: 240px;
    padding-top: 10px;
}
.ContactUs  .ContactName{
    background: none repeat scroll 0 0 #F1F5FF;
    float: left;
    padding-left: 10px;
    padding-top: 10px;
    width: 390px;
}
.ContactUs  .ContactDetails{
    background: none repeat scroll 0 0 #F1F5FF;
    float: left;
    padding-top: 5px;
    width: 245px;
}
.ContactUs  .ContactDetailsLabel{
	background: #F1F5FF;
	width: 40px;
	float:left;
 	font-weight:bold;
}
.ContactUs  .ContactDetailsValue{
    background: none repeat scroll 0 0 #F1F5FF;
    float: left;
    padding-left: 10px;
    width: 195px;
}
.ContactUs li:hover {
	background: rgb(234,240,248);
	cursor: pointer;
}
.ContactUs .Bottom {
	height: 3px;
}
.contentNewsStatic .HeadingText a {
	color:#013485;
	font-family: Arial, sans-serif;
	font-size: 12pt;
}
.contentNewsStatic .HeadingText a:hover{
	color:#009DE0;
}
/************************************************/
/*** Styles for the About Us menu **/
/************************************************/
.AboutUs {
	width: 230px;
}
/* Level 1 - Rows 2 and up */
.AboutUs .L1 {
	background: url('/images/internet/engage/backgrounds/bg-AboutUs-navstates.gif') no-repeat 0 0px;
	font-family: Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: rgb(19,54,138);
	padding: 4px 30px 4px 10px;
	border-top: 1px solid rgb(174,192,216);
	cursor: pointer;
}
.AboutUs .L1:hover {
	background: url('/images/internet/engage/backgrounds/bg-AboutUs-navstates.gif') no-repeat 0 -58px;
}
.AboutUs .L1Active {
	background: url('/images/internet/engage/backgrounds/bg-AboutUs-navstates.gif') no-repeat 0 -116px;
}
.AboutUs .L1Active:hover {
	background: url('/images/internet/engage/backgrounds/bg-AboutUs-navstates.gif') no-repeat 0 -174px;
}
/* Level 1 - First Row */
.AboutUs .L1-First {
	border-top: none;
	height: 20px;
	background: url('/images/internet/engage/backgrounds/bg-AboutUs-navstates-top.gif') no-repeat 0 0;
}
.AboutUs .L1-First:hover {
	background: url('/images/internet/engage/backgrounds/bg-AboutUs-navstates-top.gif') no-repeat 0 -62px;
}
.AboutUs .L1-FirstActive {
	background: url('/images/internet/engage/backgrounds/bg-AboutUs-navstates-top.gif') no-repeat 0 -124px;
}
.AboutUs .L1-FirstActive:hover {
	background: url('/images/internet/engage/backgrounds/bg-AboutUs-navstates-top.gif') no-repeat 0 -186px;
}
/* Other */
.AboutUs a {
	font-family: Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: rgb(17, 51, 136);
	font-weight: normal;
}
.AboutUs a:hover {
	color: rgb(17, 51, 136);
}
.AboutUs ul {
	list-style-image: url('/images/spacer.gif');
	position: static;
}
.AboutUs li {
	background: #fff url('/images/internet/engage/backgrounds/bg-AboutUs-navstates-sub.gif') no-repeat 0 0;
	border-top: 1px dotted rgb(174,192,216);
	padding: 4px 10px 4px 22px;
}
.AboutUs li:hover {
	background: #fff url('/images/internet/engage/backgrounds/bg-AboutUs-navstates-sub.gif') no-repeat 0 -58px;
	cursor: pointer;
}
.AboutUs li.active {
	background: url('/images/internet/engage/backgrounds/bg-AboutUs-navstates-sub.gif') no-repeat 0 -116px;
}
.AboutUs li a {
	font-weight: normal;
}
.AboutUs .SubMenuDiv {
	background: #fff url('/images/internet/engage/backgrounds/bg-AboutUs-navstates-sub.gif') no-repeat 0 0;
	border-top: 1px dotted rgb(174,192,216);
	padding: 4px 10px 4px 10px;
	font-weight: normal;
	margin-left:-40px;
	margin-top:-8px;
	height:25px;
}
.AboutUs .SubMenuDiv:hover {
	background: #fff url('/images/internet/engage/backgrounds/bg-AboutUs-navstates-sub.gif') no-repeat 0 -58px;
	cursor: pointer;
}
.AboutUs .SubMenuDivActive {
	background: url('/images/internet/engage/backgrounds/bg-AboutUs-navstates-sub.gif') no-repeat 0 -116px;
	padding: 4px 10px 4px 22px;
	margin-left:-40px;
	margin-top:-8px;
	height:25px;
}
.AboutUs .SubMenuDiv a {
	font-weight: normal;
}
.AboutUs .Bottom {
	height: 3px;
	background: url('/images/internet/engage/backgrounds/bg-AboutUs-bottom.gif') no-repeat 0 0;
	margin-bottom:10px;
}
.AboutUs .Static {
	background: #fff url('/images/internet/engage/backgrounds/bg-AboutUs-navstates-sub.gif') no-repeat 0 0;
	border-top: 1px dotted rgb(174,192,216);
	padding: 4px 10px 4px 10px;
}
.AboutUs .Static:hover {
	background: #fff url('/images/internet/engage/backgrounds/bg-AboutUs-navstates-sub.gif') no-repeat 0 -58px;
	cursor: pointer;
}
.AboutUs .Selected {
	background: url('/images/internet/engage/backgrounds/bg-AboutUs-navstates-sub.gif') no-repeat 0 -116px;
}
/***************************************************************************/
.contentHighlightBoxContents {
	padding: 0 10px 10px;
	border-left: 1px solid #B8B9BB;
	border-right: 1px solid #B8B9BB;
	background: white;
	color: rgb(81,81,71);
	width:418px;
	/* default background colour, for all layout engines that don't implement gradients */
	background: #ffffff;

	/* gecko based browsers */
	background: -moz-linear-gradient(top, #ffffff,#dfe0e2);

	/* webkit based browsers */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dfe0e2));

	/* IE browsers */
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#dfe0e2', startColorstr='#ffffff', gradientType='0');
}
.contentHighlightBoxTop {
	background:url("/images/internet/engage/backgrounds/content-highlight-top.gif") no-repeat scroll 0 0 #FFFFFF;
	height:6px;
	width:440px;
}
.contentHighlightBoxBottom {
	background:url("/images/internet/engage/backgrounds/content-highlight-bottom.gif") no-repeat scroll 0 0 #FFFFFF;
	height:6px;
	width:440px;
}
#AboutUsDetails {
	float:left;
}
#AboutUsPhotoSection {
	float:left;
}
#AboutUsPhoto {
	
}
#AboutUsPhoto img {
	margin-right:0px;
}
#AboutUsPhotoSectionLeft {
	float:left;
}
#AboutUsPhotoSectionRight {
	float:right;
	margin-left:10px;
	border:1px solid #E1E1E1;
}
#AboutUsCaption {
	text-align:center;
}
#AboutUsCaptionName {
	font-weight:bold;
}
#AboutUsCaptionTitle {
}
#AboutUsContentSection {
}
/************************************************/
/*** Styles for form lists **/
/************************************************/
.formsList { 
	font-size: 11px;
	margin-top:20px;
}
.formsListContent {
	width:97%;
	margin-left:10px;
}
.formsList .header {
	background-color:#D7DFEC;
	color: #333;
	font-weight: bold;
}
.formsList th {
	background:none;
	border:none;
}
h2 {
	font: bold 13px Arial,Verdana,sans-serif;
	color: #006;
	margin: 10 0 5 0;
}
.productdoc-content a {
.formsList a {
	font-weight: bold;
	color:#1F408F;
}
.formsList tr.f td {
	border-top: 1px solid #ccc;
}
.formsList tr.lastTR td {
	background-color:white;
}
.catSelect {
	font-size: 11px;
	margin-top: 10px;
}
.catSelect select {
	font-size: 11px;
}
.pdf-footer {
	font-size: 11px; 
	color:#999; 
	margin-top: 20px;
}
//.pdf-footer img { margin: 3 10 0 0; }
.f {
	background-color:#F5F6FA;
}
.sizeTh {
	text-align:center;
}
.sizeTd {
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	text-align:center;
}
/************************************************/
#containerMain .imageTile
{
	margin-bottom:15px;
}
.podDescription {
	color:#4d4d4d;
}
